Bug 1261968 - Catalog Item : Editing a catalog item after deleting provider shows error
Catalog Item : Editing a catalog item after deleting provider shows error
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Provisioning (Show other bugs)
Unspecified Unspecified
medium Severity medium
: GA
: 5.4.3
Assigned To: Lucy Fu
Thom Carlin
: ZStream
: 1255481 (view as bug list)
Depends On: 1210541 1291861
  Show dependency treegraph
Reported: 2015-09-10 10:13 EDT by Lucy Fu
Modified: 2015-12-15 13:11 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1210541
Last Closed: 2015-10-22 10:33:43 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Comment 1 Lucy Fu 2015-09-10 10:16:26 EDT
*** Bug 1255481 has been marked as a duplicate of this bug. ***
Comment 4 Thom Carlin 2015-10-09 12:26:45 EDT
Verified in
Comment 6 errata-xmlrpc 2015-10-22 10:33:43 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.